Loading...
Searching...
No Matches
SpectralCoordinate.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/coordinates/Coordinates/Coordinate.h>`
`#include <casacore/coordinates/Coordinates/ObsInfo.h>`
`#include <casacore/measures/Measures/MFrequency.h>`
`#include <casacore/measures/Measures/MDoppler.h>`
`#include <casacore/measures/Measures/MDirection.h>`
`#include <casacore/measures/Measures/MPosition.h>`
`#include <casacore/measures/Measures/MEpoch.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <memory>`
`#include <wcslib/wcs.h>`

Go to the source code of this file.

## Classes

class | casacore::SpectralCoordinate
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

ostream & | casacore::operator<< (ostream &os, const SpectralCoordinate &spcoord)